This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 22042 - Ogg Vorbis and volnorm support please
Ogg Vorbis and volnorm support please
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: xmms (Show other bugs)
7.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-12-10 17:53 EST by Joshua Jensen
Modified: 2014-03-16 22:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-11 01:24:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joshua Jensen 2000-12-10 17:53:11 EST
Could Red Hat include the Ogg Vorbis module in xmms for the next release? 
MP3 may not be the music format of the open-source future as there are
potential licensing issues for developers.
http://www.vorbis.com/download.html

Also, I think that RHL users would appreciate the volume normalizer
plugin.  This allows one to play music as if it were all recorded at a sane
level.
http://volnorm.sourceforge.net/

Thank you for your consideration,

Joshua Jensen
joshua@iwsp.com
Comment 1 Bill Nottingham 2000-12-11 01:24:13 EST
The vorbis stuff is currently in rawhide.
Comment 2 Bill Nottingham 2001-01-31 17:59:13 EST
.. and as for volnorm, I'd still argue that it should be done
on the recording end.

Note You need to log in before you can comment on or make changes to this bug.